<div class="entry">
    <h3>
        <a href="{permalink}">{title}</a> <br />
        <span class="subtext">{date}</span>
    </h3>
    <p>
        <span class="summary">{description}</span>
    </p>
</div>
